import request from '@/assets/js/utils/request'

// 提交或更新历史评标结果
export function submitOrUpdateExptExpertEvaluationHistory(data) {
  return request({
    url: '/bidprocurement/expertscloud-expert/info/exptExpertSaveEvaluationHistoryControllrt/submitOrUpdateExptExpertEvaluationHistory',
    method: 'post',
    data
  })
}

// 根据专家用户id获取历史评标结果
export function getExpertEvaluationHistoryById(data) {
  return request({
    url: '/bidprocurement/expertscloud-expert/info/exptExpertSaveEvaluationHistoryControllrt/getExpertEvaluationHistoryById',
    method: 'post',
    data
  })
}

// 删除专家历史评标结果
export function deleteExptEvaluationHistory(id) {
  return request({
    url: '/bidprocurement/expertscloud-expert/info/exptExpertSaveEvaluationHistoryControllrt/deleteExptEvaluationHistory?id=' + id,
    method: 'post'
  })
}

